/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Header, including top bar (menu)
:: "Words list" in middle column of most pages
:: Modal popups
:: Front page
:: Sermon recordings page
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

body {
    background-color: #1F1A17;
    font-synthesis: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto Slab", serif;
    font-weight: 400;
}

h1 {
    font-size: 28px;
    color: #ffffff;
}

h2 {
    font-size: 18px;
    color: rgb(241, 164, 91);
}

h3, h4, h5, h6 {
    color: #ffffff;
}

p, div {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    color: #ffffff;
}

p {
    font-weight: 600;
    line-height: 1.4;
}

ul { font-weight: 600; }

strong {
    font-weight: inherit;
    color: rgb(241, 164, 91);
}

a { cursor: pointer; }

.bg-image-acoustic      { background: url("../images/backgrounds/acoustic.jpg")      no-repeat fixed center top }
.bg-image-buffet        { background: url("../images/backgrounds/buffet.jpg")        no-repeat fixed center top }
.bg-image-christening   { background: url("../images/backgrounds/christening.jpg")   no-repeat fixed center top }
.bg-image-christening2  { background: url("../images/backgrounds/christening2.jpg")  no-repeat fixed center top }
.bg-image-christening3  { background: url("../images/backgrounds/christening3.jpg")  no-repeat fixed center top }
.bg-image-communion     { background: url("../images/backgrounds/communion.jpg")     no-repeat fixed center top }
.bg-image-children-table-soccer { background: url("../images/backgrounds/children-table-soccer.jpg") no-repeat fixed center top }
.bg-image-coffee-cups   { background: url("../images/backgrounds/coffee-cups.jpg")   no-repeat fixed center top }
.bg-image-morning-tea   { background: url("../images/backgrounds/morning-tea.jpg")   no-repeat fixed center top }
.bg-image-youth-conversation { background: url("../images/backgrounds/youth-conversation.jpg") no-repeat fixed center top }
.bg-image-children-craft { background: url("../images/backgrounds/children-craft.jpg") no-repeat fixed center top }
.bg-image-service       { background: url("../images/backgrounds/service.jpg")       no-repeat fixed center top }
.bg-image-singers       { background: url("../images/backgrounds/singers.jpg")       no-repeat fixed center top }
.bg-image-small-group   { background: url("../images/backgrounds/small-group.jpg")   no-repeat fixed center top }
.bg-image-two-kids-and-leader { background: url("../images/backgrounds/two-kids-and-leader.jpg") no-repeat fixed center top }
.bg-image-talking       { background: url("../images/backgrounds/talking.jpg")       no-repeat fixed center top }
.bg-image-holding-kids-and-reading { background: url("../images/backgrounds/holding-kids-and-reading.jpg") no-repeat fixed center top }
.bg-image-worship       { background: url("../images/backgrounds/worship.jpg")       no-repeat fixed center top }

#article-right   { padding-top: 120px; }
#article-left    { padding-top: 180px; }

@media only screen and (max-width: 767px) {
    #article-right   { padding-top: 0; }
    #article-left    { padding-top: 0; }
}

/* -----------------------------------------
   Header, including top bar (menu)
----------------------------------------- */

.top-bar { background: #4d4948; margin: 15px 0; }
.top-bar ul > li a:not(.button) { font-weight: inherit; }
.top-bar ul > li:first-child a:not(.button) { padding-left: 0; }
.top-bar ul > li:not(.name).active { background: inherit; }
.top-bar ul > li:not(.name).active a { color: rgb(241, 164, 91); }
.top-bar ul > li.has-dropdown .dropdown li.active a { color: rgb(241, 164, 91); }

.upper-bg   { background-color: #4D4948; }

.banner {
    background-color: rgb(35, 59, 134);
    padding: 10px 0;
    border-bottom: 10px solid #4D4948;
}

#vision {
    font-size: 14px;
    font-weight: 800;
    color: rgb(241, 164, 91);
    margin-top: 36px;
    padding-right: 20px;
    letter-spacing: 3px;
}

/* -----------------------------------------
   "Words list" in middle column of most pages
----------------------------------------- */

ul.us {
    list-style: none;
    /* Impact is not present on iOS devices, alternative font names from http://iosfonts.com/
       Alternative fonts suggested at http://www.kirupa.com/forum/archive/index.php/t-258527.html */
    font-family: Impact, HelveticaNeue-CondensedBlack, Futura-CondensedExtraBold, sans-serif;
    text-transform: uppercase;
    margin-top: 15px;
}

ul.us > li {
    font-size: 44px;
    line-height: 0.75em;
}

.us-0 { color: rgb(222, 222, 221) }
.us-1 { color: rgb(131, 130, 129) }
.us-2 { color: rgb(170, 169, 169) }
.us-3 { color: rgb(96, 93, 92) }
.us-4 { color: rgb(194, 194, 193) }

/* -----------------------------------------
   Modal popups
----------------------------------------- */

.reveal-modal p     { color: black; }
.reveal-modal label { color: black; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* -----------------------------------------
   Sermon recordings page
----------------------------------------- */

#sermon-recordings                  { background: white; border-radius: 2px; }
#sermon-recordings #page-heading    { color: rgb(96, 93, 92); }
/* Resonate plugin */
.dataTables_info,
.dataTables_paginate > span { color: black; }
.rContent select            { width: auto; }
.rContent input             { display: inline;}
.rContent img               { max-width: none;}
